update_wdm_wmlist(8)

NAME
update_wdm_wmlist - updates the window manager list for wdm

SYNOPSIS
update_wdm_wmlist [ window managers ]

DESCRIPTION
update_wdm_wmlist uses update-alternatives to see which window-managers are available and updates the DisplayManager*wdmWm resource in the wdm configuration file (/etc/X11/wdm/wdm-config)

You can pass a list of window managers as arguments.

SEE ALSO
wdm(1x)

AUTHOR
The script and this manpage were written by Marcelo Magallon <mmagallo@debian.org> (mailto:mmagallo@debian.org) and later rewritten to use update-alternatives by Wichert Akkerman <wakkerma@debian.org>. (mailto:wakkerma@debian.org) wdm was written by Gene Czarcinski <genec@mindspring.com> (mailto:genec@mindspring.com).